*{padding:0;margin:0}
html{width:100%}
body{width:100%;font-family:'SourceHanSansCN','PingFang SC',XHW-pzh,'Lantinghei SC','Helvetica Neue',Helvetica,Arial,'Microsoft YaHei','微软雅黑',STHeitiSC-Light,simsun,'宋体','WenQuanYi Zen Hei','WenQuanYi Micro Hei',sans-serif}
a{text-decoration:none}
img{display:block}
.clear{clear:both}
.list_container{width:1000px;margin:50px auto}
.current_position{height:30px;line-height:30px;font-size:14px;color:rgb(86,86,86);margin-bottom: 40px;}
.current_position *,.current_position>*{display:inline;font-size:12px;color:rgb(86,86,86)}
.page_links{text-align:right;margin-top:37px}
.content_box h1{font-size:34px;color:rgb(0,0,0);line-height:45px;margin-bottom:10px}
.content_box h1 .related_info{font-size:12px;color:rgb(122,122,122)}
.related_info{font-size:12px;color:rgb(122,122,122);border-bottom:1px solid rgb(234,229,227);padding-bottom:20px}
.related_info .date{margin-right:10px}
.list_container .artical{margin:30px auto 30px}
.list_container .artical p{font-size:18px !important;color:rgb(0,0,0) !important;margin-bottom:30px !important;line-height:28px !important;}
.list_container .artical video{max-width:100% !important;height:auto !important;margin:0 auto 35px !important}
.list_container .artical img{max-width:100% !important;height:auto !important;margin:0 auto 35px !important}
.content_box .editors{font-size:16px;color:rgb(0,0,0)}
.content_box .editors p{margin-bottom:5px}

.zt_recommend{padding-top:25px;border-top:1px solid rgb(234,229,227);margin-top:20px}
.zt_recommend .title{font-size:18px;color:rgb(84,103,157);position:relative;margin-bottom:10px}
.zt_recommend .title:after{content:"";position:absolute;left:80px;top:3px;width:1px;height:20px;background:rgb(84,103,157);display:block}
.zt_recommend a{font-size:18px;color:rgb(0,0,0);display:block;line-height:35px}
@media screen and (max-width:1000px){.list_container{width:1000px;margin:50px auto}
.list_container{width:90%;margin:40px auto 30px}
.current_position{font-size:14px;margin-bottom:30px}
}@media screen and (max-width:767px){.list_container{width:90%;margin:14px auto 30px;}
.current_position{font-size:14px;margin-bottom:15px;line-height: 20px;}
.content_box h1{font-size:20px;line-height:28px}
.related_info{padding-bottom:10px}
.list_container .artical{margin:20px auto 20px !important}
.list_container .artical p{font-size:16px !important;margin-bottom:15px !important}
.list_container .artical img{max-width:100% !important;height:auto !important;margin:0 auto 15px !important}
.list_container .artical video{max-width:100% !important;height:auto !important;margin:0 auto 15px !important}
.content_box .editors{font-size:14px}
.content_box .editors p{margin-bottom:5px}
.share{margin-top:40px}
.zt_recommend{padding-top:25px;border-top:1px solid rgb(234,229,227);margin-top:20px}
.zt_recommend .title{font-size:16px;margin-bottom:10px}
.zt_recommend .title:after{left:70px;height:18px}
.zt_recommend a{font-size: 16px;line-height:33px}
}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2023-05-10 13:42:28" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->